<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_catalog">
    <m2m_sp_portal_catalog action="DELETE">
        <active>true</active>
        <order>100</order>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_catalog</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2022-01-21 17:17:05</sys_created_on>
        <sys_id>4621b27f1bcd0910103355bf034bcba1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_catalog_4621b27f1bcd0910103355bf034bcba1</sys_update_name>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2022-01-21 17:17:05</sys_updated_on>
    </m2m_sp_portal_catalog>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_catalog_4621b27f1bcd0910103355bf034bcba1</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_catalog">
    <m2m_sp_portal_catalog action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>100</order>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_catalog</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2022-01-21 17:17:05</sys_created_on>
        <sys_id>4621b27f1bcd0910103355bf034bcba1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_catalog_4621b27f1bcd0910103355bf034bcba1</sys_update_name>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2022-01-21 17:17:05</sys_updated_on>
    </m2m_sp_portal_catalog>
</record_update>]]></payload>
        <payload_hash>-1248786696</payload_hash>
        <record_name>Service Catalog.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>31655ac51b42c110103355bf034bcb20</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2022-03-03 19:16:07</sys_created_on>
        <sys_id>15951a091b42c110103355bf034bcb98</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17f5135fcdd0000001</sys_recorded_at>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2022-03-03 19:16:07</sys_updated_on>
        <type>Portal Catalog</type>
        <update_guid>51951a095842c1107a7e91227b353598</update_guid>
        <update_guid_history>51951a095842c1107a7e91227b353598:0,8275dec56142c110cf67fa92b8444648:279397460,4275dec51442c110b22b99d3f7191646:1782903752</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">05e86a851b82c110103355bf034bcbb1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2022-03-03 20:40:29</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_catalog">m2m_sp_portal_catalog</sys_db_object>
        <sys_id>068fc287518647c8a0d65e8747f6c840</sys_id>
        <sys_metadata>4621b27f1bcd0910103355bf034bcba1</sys_metadata>
        <sys_name>Service Catalog.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_catalog_4621b27f1bcd0910103355bf034bcba1</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_catalog_4621b27f1bcd0910103355bf034bcba1">15951a091b42c110103355bf034bcb98</sys_update_version>
    </sys_metadata_delete>
</record_update>
